/*MARGE sidebar en tekst */
body.has-sidebar #content { width: calc(100% - 20% - 50px); }
/*LOCATIE blauwe labels */
.locatie-item .organisatie { display: none; }
.lijst-link .organisatie { display: none; }
/*TOP MENU boven marge */
.fusion-secondary-menu ul { margin-top: 5px;}
/* BUTTON*/
.button-default {
    text-transform: lowercase;
    font-size: 15px }
.fusion-body .fusion-button-round, .fusion-button-round {
    width: 80%;
    padding-left: 20px;
    margin-bottom: 10px;
    border-radius: 8px }
.fusion-content-widget-area .widget {
    margin-bottom: 10px}
/* NIEUWS titels*/
.fusion-blog-layout-medium .entry-title {
 margin-bottom: 10px; }
/* NIEUWS meta*/
.fusion-blog-shortcode .post {
    margin-bottom: 30px }
/* Mobielmenu pijl items*/
.fusion-open-submenu:before {
  display: block;
margin: 0;
content: '\f0d7';
font-family: FontAwesome }
/* Mobielmenu voor items*/
.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:before {
  content: "";  }
/* Mobiel-submenu voor items*/
.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li li a:before {
  content: ">"; }
/* Sidebar titels*/
.sidebar .widget h4 {
   margin-top: 20px;
margin-bottom: 0px }
/* Toggle titels*/
.fusion-accordian .panel-title .fusion-toggle-heading {
    font-size: 14px;
color: #555555;
font-weight: 400; }
/* Personen functie*/
.person-title {
    font-size: 13px;
    color: #555555;
    font-weight: 400; }
/* Zoekvenster-ajaxsearch*/
div[id*="ajaxsearchlite"] .probox {
    background-color: #00a550;
    background-image: radial-gradient(ellipse at center, #00a550, #00a550);
border: 1px solid #00a550;
border-radius: 0;
box-shadow: 0 0 0 0 #00a550 inset; }
div[id*='ajaxsearchlite'] .probox .promagnifier .innericon {
    background-color: #194ba0; }
div[id*='ajaxsearchlite'] .probox .prosettings .innericon {
background-color: #00a550; }
div#ajaxsearchliteres3.vertical.wpdreams_asl_results.asl_an_fadeInDrop {
    width: 260px;
    font-weight: 600;
color: #1454a9;
font-size: 13px;
   background-color: #194ba0; }
div[id*="ajaxsearchliteres"].vertical {
    padding: 4px;
background: #cccccc; }
/* Zoekfunctie bij menu*/
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    display: none;
    width: 250px;
    padding: 5px;
    text-align: right;
    border: 1px solid transparent }

/* Zoekfunctie bij menu NIEUW*/
div[id*="ajaxsearchlite"] {
    width: 100%;
    height: auto;
    border-radius: 5px;
    background-color: #00a550;
    background-image: radial-gradient(ellipse at center, #00a550, #00a550);
    border: 1px solid #00a550;
    border-radius: 0;
    box-shadow: 0 0 0 0 #00a550 inset;
}

#ajaxsearchlite1 .probox,
div[id*="ajaxsearchlite"] .probox {
    margin: 0px;
    height: 34px;
background-color: #00a550;
background-image: radial-gradient(ellipse at center, #00a550, #00a550);
border: 1px solid #00a550;
border-radius: 0;
box-shadow: 0 0 0 0 #00a550 inset;
}
/* sidebar menu*/
.fusion-widget-area .widget_nav_menu li  {
    padding: 3px 3px 3px 3px; }
/* accordion}*/
.fusion-accordian .panel-title a {
  margin-top: 5px;
margin-bottom: 5px;
padding-top: 0px;
padding-bottom: 0px; }
/*
 *  Overige styles
*/
.lijst-link.nolink,
.lijst-link,
a.lijst-link{
    margin-left:12px;
    position: relative;}
.lijst-link a:hover,
.lijst-link a:hover:before,
a.lijst-link:hover,
a.lijst-link:hover:before {
    cursor: pointer;
    color: #000; }
.lijst-link.nolink:before,
.lijst-link a:before,
a.lijst-link:before {
    content: '>';
    position: absolute;
    left:-12px; }
.lijst-link .organisatie {
    text-transform: uppercase;
    font-size: 85%;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 10px;
    background-color: #8ca5cf;
    color: #fff;
    padding: 0px 4px;
    margin-left: 8px; }
.lijst-link .organisatie:first-child {
    margin-left: 0px;
    margin-right: 6px; }
.lijst-link:hover .organisatie {
    background-color: #000; }
/*
 *  LOCATIE Zoek
*/

.searchform.locatie select {
    width: 100%; }
.searchform.locatie > div{
    margin-bottom: 16px; }
#wrapper .search-table .search-field input.active,
.searchform.locatie .active{
    color: #fff;
    background-color: #ed1651; }
.folder-reset{
    padding: 4px 15px;
    border: 1px solid #ffffff;
	display: inline-block;
	color: #ffffff;
	background-color: #000000;
	border-radius:10px;
	border-top-right-radius: 0px; }
.locatie-reset{
    padding: 4px 15px;
    border: 1px solid #ffffff;
	display: inline-block;
	color: #ffffff;
	background-color: #000000;
	border-radius:10px;
	border-top-right-radius: 0px;
}
.locatie-reset:hover{
    color: #fff;
    cursor: pointer;
    background-color: #d12b2b;
}
.locaties-lijst-search{
    color:  #194ba0;
    font-size: 120%;
    padding: 0px 24px 0px 24px;
    border-bottom: 2px dotted #ed1651;
}
.locaties-lijst-search.active{
    padding-bottom: 16px;
}
.locaties-lijst-search > *{
    display: none;
}
.locaties-lijst-search.active > *{
    display: block;
}
.locaties-lijst-search .string{
    font-weight: 600;
    font-size: 130%;
}
.locaties-lijst-search .reset:hover{
    cursor: pointer;
    color: #000;
}
.locaties-lijst-search .counter{
    float: left;
}
.locaties-lijst-box{
    position: relative;
}
.locaties-lijst{
    clear: both;
}
#map_locaties.notfound:before,
#map_locaties.notfound_single:before{
    content: 'Geen locaties gevonden';
    display: block;
    position: absolute;
    width:100%;
    top: 48%;
    left: 0px;
    text-align: center;
    color: #fff;
    z-index: 1;
    font-size: 125%;
}
#map_locaties.notfound_single:before{
    content: 'Geen locatie opgegeven';
}
#map_locaties.notfound:after,
#map_locaties.notfound_single:after{
    content: '';
    display: block;
    position: absolute;
    width:100%;
    height:100%;
    top: 0px;
    left: 0px;
    text-align: center;
    color: #fff;
    background-color: #ed1651;
    opacity: 0.7;
}

.locatie-item{
    position: relative;
    display: block;
    padding: 16px 24px;
    width: 100%;
    z-index: 1;
    color: #000;
    border-bottom: 1px dotted #8ca5cf;
}
.locatie-item-title:hover{
    color: #000;
}
#wrapper .post-content h2.locatie-item-title,
h2.locatie-item-title{
    font-size: 19px;
    line-height: 1.6;
    color: #ed1651;
    padding-bottom: 0px;
    margin-bottom: 4px;
}
.locatie-item .dienst {
	display: block;
font-size: 83%;
font-weight: 400;
margin-top: 0px;
text-decoration: underline;
}
.locatie-item-adres {
    color: #194ba0;
    padding-top: 4px;
}
.locatie-item-adres span:after{
    content: ' ';
}
span.locatie-adres-straat:after{
    content: ', ';
}
.locatie-item .organisatie{
    text-transform: uppercase;
    font-size: 70%;
    font-weight: normal;
    letter-spacing: 1px;
    background-color: #8ca5cf;
    color: #fff;
    padding: 0px 6px;
    margin-right: 8px;
}
.locatie-item .parent{
    font-size: 80%;
}
.locatie-item .parent:before{
    content: " \00a0-\00a0\00a0";
    font-size: 75%;
}
.marker-info-txt span{
    display: block;
}
.marker-info-txt .naam,
.marker-info-txt .organisatie{

    font-weight: 600;
}
.marker-info-txt .dienst{
    font-style: italic;
}
.marker-info-txt .organisatie:after{
    content: " : ";
}
.marker-info-btn{
    padding-top:8px;
    font-weight: 600;
}


/*
 *  LOCATIE SINGLE
*/
.locatie-naw .naw-adres-extra div{
    margin: 16px 0px;
}

/*
 *  FOLDER
*/

.searchform.folder select{
    width: 100%;
}
.searchform.folder > div{
    margin-bottom: 16px;
}
.folder-item{
    margin-bottom: 16px; 
}
.folder-item{
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #8ca5cf;
}
.folder-item h2 {
    margin-bottom: 8px;
}
.folder-title{
    font-size: 24px;
    line-height: 1.1;
}
.folder-file{
    color: #194ba0;
    line-height: 1.1;
    padding: 0px 0px 12px 0px;
}
.folder-file-date:after{
    content:" | ";
}
.folder-content{
    font-size: 16px;
}
.folder-text-short{
    display: none;
}
.folders .pagination{
    clear: both;
    float: none;
    margin-top: 16px;
}
.folders .pagination .page-numbers{
   padding: 2px 6px;
}
.folder-item .folder-reset{
    padding: 4px 8px;
    border: 1px solid #194ba0;
}


/*
*   VIEW
*/

.view-switch{
    padding-bottom: 8px;
    border-bottom: 1px solid #194ba0;
    margin-bottom:8px;
    text-align: right;
}
.view-switch-item{
    display: inline-block;
    width:32px;
    height:32px;
    margin-left: 16px;
    background-size: 100%;
    background-position: top left;
    background-repeat: no-repeat;
}
.view-tile .view-switch{
    margin-bottom:24px;
}
.view-switch-item *{
    fill: #bbb; /* svg */
}
.view-switch-item:hover *{
    fill: #000;   
    cursor: pointer;
}
.view-switch-item.active *{
    fill: #194ba0; 
}


.view-tile .folder{
    position: relative; 
    display: inline-block;
    background-color: #fff; 
    width: 210px;
    height: 297px;
    margin-right: 16px;
    margin-bottom: 16px;
    overflow: hidden;
    border: 1px solid #194ba0;
    cursor: pointer;
    z-index: 1;
    text-decoration: none;
    float: left;
}
.view-tile .folder-image-cover{
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: block;
    opacity: .8;
    z-index: 0;
}
.view-tile .folder:hover .folder-image-cover{
    background-color: #ed1651;
    display: block;
    opacity: .90;
}
.view-tile .folder-image-img{
    z-index: 0;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    position: absolute;
    background-size: cover;
    background-position: center center;
}
.view-tile .folder-content{
    display: block;
    position: relative;
    z-index: 1;
    color: #194ba0;
    max-height: 244px;
    overflow: hidden;
    padding:12px;
}
.view-tile .folder-text-short{
    display: block;
}
.view-tile .folder-text{
    display: none;
}
.view-tile .folder-file{
    color: #ed1651;
}
.view-tile .folder:hover .folder-content{
    color: #fff;
}
.view-tile .folder:hover .folder-file{
    color: #194ba0;
}



.view-list .folder{
    display: table;
    width:100%;
    vertical-align: top;
    min-height: 148px;
}
.view-list .folder-image{
    z-index: 0;
    width:105px;
    display: table-cell;
    position: relative;
    background-size: cover;
    background-position: center center;
}
.view-list .folder-image-img{
    z-index: 0;
    top:0px;
    left:0px;
    width:100%;
    float: left;
    padding-top: 148px;
    position: absolute;
    background-size: cover;
    background-position: center center;
}
.view-list .folder-content{
    display: table-cell;
    position: relative;
    padding-left: 24px;
}
